Bug 1787151 - Update .NET Core 3.0 to Runtime 3.0.2 and SDK 3.0.102
Summary: Update .NET Core 3.0 to Runtime 3.0.2 and SDK 3.0.102
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: dotNET
Classification: Red Hat
Component: rh-dotnet30
Version: 3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ga
: 3.0
Assignee: Omair Majid
QA Contact: Radka Gustavsson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-31 15:08 UTC by Omair Majid
Modified: 2020-01-16 16:32 UTC (History)
2 users (show)

Fixed In Version: rh-dotnet30-dotnet-3.0.102-2.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-16 16:32:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:0134 None None None 2020-01-16 16:32:42 UTC

Description Omair Majid 2019-12-31 15:08:06 UTC
The next update to .NET Core 2.1 is expected to be Runtime 3.0.2 and SDK 3.0.102. It is expected to be released some time in January.

Comment 4 Omair Majid 2020-01-15 20:27:19 UTC
Making the bug public now that this has been publicly released upstream.

Comment 6 Radka Gustavsson 2020-01-16 16:15:19 UTC
rh-dotnet30-dotnet-3.0.102-3.el7 now re-verified

Comment 7 errata-xmlrpc 2020-01-16 16:32:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:0134


Note You need to log in before you can comment on or make changes to this bug.